const authMiddleware = require("../middleware/authMiddleware");
const dashboardDopemController = require("../controllers/dashboardDospemController");
const router = require("express").Router();

router.post('/acc-dospem', authMiddleware, dashboardDopemController.accDospem)

router.post('/komentar-satu', authMiddleware, dashboardDopemController.komentarSatu)
router.post('/komentar-dua', authMiddleware, dashboardDopemController.komentarDua)
router.post('/komentar-tiga', authMiddleware, dashboardDopemController.komentarTiga)

module.exports = router;
